RubyGems Navigation menu

jshintrb 0.2.2

Ruby wrapper for JSHint. The main difference from jshint gem it does not depend on Java. Instead, it uses ExecJS

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.3.0 - February 25, 2015 (200 KB)
  2. 0.2.4 - May 23, 2013 (80 KB)
  3. 0.2.2 - May 13, 2013 (40,5 KB)
  4. 0.2.1 - August 29, 2012 (39,5 KB)
  5. 0.2.0 - August 29, 2012 (39,5 KB)
Toon alle versies (10 totaal)

Runtime afhankelijkheden (3):

execjs >= 0
multi_json >= 1.3
rake >= 0

Development afhankelijkheden (2):

rspec >= 0
submodule >= 0.0.3

Eigenaren:

Authors:

  • stereobooster

SHA 256 checksum:

ee90e63902ebaebaf83d54177c9f955cb56cb861379997971a2612a5952317bb

Total downloads 753.949

Voor deze versie 3.085

Licentie:

MIT

Required Ruby Version: Geen

Links: